require('dotenv').config()
const appConfig = {
    port: process.env.NDH_PORT as any as number,
    dbHost: process.env.NDH_DB_HOST,
    dbUser: process.env.NDH_DB_USER,
    dbPassword: process.env.NDH_DB_PASSWORD,
    dbName: process.env.NDH_DB_NAME,
    jwtSecret: process.env.NDH_JWT_SECRET || 'default-jwt-secret',
    postPerPage: process.env.NDH_POST_PER_PAGE as any as number
}
export {appConfig}
